@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 松山自動車道 東温スマートインターチェンジ事業
/
==========================================================/*/

.img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
	margin-bottom:var(--mgn-l);
}

.img_box a:has(img){
	display:inline-block;
	overflow:hidden;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}
}
